<GameList>
    <Game Title="01 Caos Begins">
        <CommandLine>/machine MSX2 /rom1 MSXDev07.zip /rom1zip 01-caos.rom</CommandLine>
        <ScreenShot>01-caos-1.png</ScreenShot>
        <ScreenShot>01-caos-2.png</ScreenShot>
    </Game>
    <Game Title="02 Be Tiled!">
        <CommandLine>/machine MSX2 /rom1 MSXDev07.zip /rom1zip 02-BeTiled!.rom /romtype2 scc</CommandLine>
        <ScreenShot>02-BeTiled-1.png</ScreenShot>
        <ScreenShot>02-BeTiled-2.png</ScreenShot>
    </Game>
    <Game Title="02 Txupinazo!">
        <CommandLine>/machine MSX2 /rom1 MSXDev07.zip /rom1zip 02-TXUPI.ROM /romtype1 scc</CommandLine>
        <ScreenShot>02-TXUPI-1.png</ScreenShot>
        <ScreenShot>02-TXUPI-2.png</ScreenShot>
    </Game>
    <Game Title="04 Lotus F3">
        <CommandLine>/machine MSX2 /rom1 MSXDev07.zip /rom1zip 04-lotusf3.rom /romtype1 scc</CommandLine>
        <ScreenShot>04-lotusf3-1.png</ScreenShot>
        <ScreenShot>04-lotusf3-2.png</ScreenShot>
    </Game>
    <Game Title="05 Mr Mole">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 05-NLKMSX003EN_MrMole_KONAMI5.rom</CommandLine>
        <ScreenShot>05-NLKMSX003EN_MrMole-1.png</ScreenShot>
        <ScreenShot>05-NLKMSX003EN_MrMole-2.png</ScreenShot>
    </Game>
    <Game Title="06 Penguin Mind">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 06-PENGMIND.ROM</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>06-PENGMIND-1.png</ScreenShot>
        <ScreenShot>06-PENGMIND-2.png</ScreenShot>
    </Game>
    <Game Title="07 Italian Stallionn">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 07-is32ks.rom</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>07-is32ks-1.png</ScreenShot>
        <ScreenShot>07-is32ks-2.png</ScreenShot>
    </Game>
    <Game Title="07 Night Driver">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 07-nightdriver.rom</CommandLine>
        <ScreenShot>07-nightdriver-1.png</ScreenShot>
        <ScreenShot>07-nightdriver-2.png</ScreenShot>
    </Game>
    <Game Title="09 Yahtzee">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 09-yahtzee.rom</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>09-yahtzee-1.png</ScreenShot>
        <ScreenShot>09-yahtzee-2.png</ScreenShot>
    </Game>
    <Game Title="10 Crazy MSX Frenchies">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 10-crazymsx.rom</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>10-crazymsx-1.png</ScreenShot>
        <ScreenShot>10-crazymsx-2.png</ScreenShot>
    </Game>
    <Game Title="11 Bag Man">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 11-bagman.rom</CommandLine>
        <ScreenShot>11-bagman-1.png</ScreenShot>
        <ScreenShot>11-bagman-2.png</ScreenShot>
    </Game>
    <Game Title="12 Balloon City">
        <CommandLine>/machine MSX /rom1 MSXDev07.zip /rom1zip 12-balloon.rom</CommandLine>
        <ScreenShot>12-balloon-1.png</ScreenShot>
        <ScreenShot>12-balloon-2.png</ScreenShot>
    </Game>
</GameList>

